prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: xcb-imdkit
Description: X input method support for XCB
Version: 1.0.6
Requires: xcb xcb-util
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lxcb-imdkit
